<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">Errore</string>
		<string id="103">Nome porta non valido o non univoco</string>
		<string id="104">Impossibile connettersi al dispositivo. Verificare che il nome del dispositivo e l’indirizzo IP siano corretti.</string>
	</strings>
	<dlg id="99">
		<caption>Configurazione porta</caption>
		<string id="209">Nome porta</string>
		<string id="201">Selezione apparecchio fax</string>
		<string id="202">Locale</string>
		<string id="203">Rete</string>
		<string id="204">Sfoglia...</string>
		<string id="1">OK</string>
		<string id="2">Annulla</string>
		<string id="9">?</string>
	</dlg>
</resources>
